Return to Level1Techs.com

The small linux problem thread

linux
helpdesk

#1481

Do you have the systemd-sysvcompat equivalent installed? If not, give it a try. If yes, best to set a cron job that runs immediately. That will be the better unix-y way to do it. Global tasks that are time critical should be in cron.


#1482

You may have some latency but it works.

Are you usimg an Nvidia GPU?


#1483

Are you using an nVidia GPU or and SSD as the OS drive?


#1484

Did you follow any guides that had you setup x.conf and specify resolution or screen size? Also, which GPU?


#1485

I did but without any luck.
i’m running a GTX 970.

i tried fractional scaling in gnome, but it does not seem to do anything.


#1486

https://wiki.archlinux.org/index.php/HiDPI#GNOME

This is the guide found on the Arch Wiki. Seems like this should be what you need.


#1487

thnx a lot.
I have seen a few of these guides but never I understood it.
this one is very clear.

*stupid me… have searched a lot o Ubuntu related posts, but this was an gnome issue… so therefor universal.


#1488

the arch wiki is a great place to start since its fairly distro agnostic besides package names


#1489

My system crashed during a Fedora update, now I’ve got package conflicts:

Error: Transaction check error:
  file /usr/share/locale/lt/LC_MESSAGES/pulseaudio.mo from install of pulseaudio-libs-12.2-1.fc28.i686 conflicts with file from package pulseaudio-libs-12.0-3.fc28.x86_64
  file /usr/share/doc/gnutls/NEWS from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/doc/gnutls/README.md from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/cs/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/de/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/eo/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/fi/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/fr/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/it/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/ms/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/nl/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/pl/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/sv/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/uk/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/vi/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64
  file /usr/share/locale/zh_CN/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.i686 conflicts with file from package gnutls-3.6.2-3.fc28.x86_64

Error Summary
-------------


Any one-shot way to fix this, without going in and removing those files manually?


#1490

output of rpm -Va and dnf check all

could also just do a rollback with dnf history


#1491

Uh oh… rollback is failing.

One sec for those outputs.


#1492
$ dnf check all
autocorr-en-1:6.0.5.2-1.fc28.noarch is a duplicate with autocorr-en-1:6.0.6.1-5.fc28.noarch
avahi-glib-0.7-12.fc28.x86_64 is a duplicate with avahi-glib-0.7-13.fc28.x86_64
avahi-libs-0.7-12.fc28.i686 is a duplicate with avahi-libs-0.7-12.fc28.x86_64
avahi-libs-0.7-12.fc28.i686 is a duplicate with avahi-libs-0.7-13.fc28.x86_64
bazel-0.15.2-1.fc28.x86_64 is a duplicate with bazel-0.16.0-1.fc28.x86_64
boost-1.66.0-7.fc28.x86_64 is a duplicate with boost-1.66.0-8.fc28.x86_64
boost-atomic-1.66.0-7.fc28.x86_64 is a duplicate with boost-atomic-1.66.0-8.fc28.x86_64
boost-chrono-1.66.0-7.fc28.x86_64 is a duplicate with boost-chrono-1.66.0-8.fc28.x86_64
boost-container-1.66.0-7.fc28.x86_64 is a duplicate with boost-container-1.66.0-8.fc28.x86_64
boost-context-1.66.0-7.fc28.x86_64 is a duplicate with boost-context-1.66.0-8.fc28.x86_64
boost-coroutine-1.66.0-7.fc28.x86_64 is a duplicate with boost-coroutine-1.66.0-8.fc28.x86_64
boost-date-time-1.66.0-7.fc28.x86_64 is a duplicate with boost-date-time-1.66.0-8.fc28.x86_64
boost-devel-1.66.0-7.fc28.x86_64 is a duplicate with boost-devel-1.66.0-8.fc28.x86_64
boost-fiber-1.66.0-7.fc28.x86_64 is a duplicate with boost-fiber-1.66.0-8.fc28.x86_64
boost-filesystem-1.66.0-7.fc28.x86_64 is a duplicate with boost-filesystem-1.66.0-8.fc28.x86_64
boost-graph-1.66.0-7.fc28.x86_64 is a duplicate with boost-graph-1.66.0-8.fc28.x86_64
boost-iostreams-1.66.0-7.fc28.x86_64 is a duplicate with boost-iostreams-1.66.0-8.fc28.x86_64
boost-locale-1.66.0-7.fc28.x86_64 is a duplicate with boost-locale-1.66.0-8.fc28.x86_64
boost-log-1.66.0-7.fc28.x86_64 is a duplicate with boost-log-1.66.0-8.fc28.x86_64
boost-math-1.66.0-7.fc28.x86_64 is a duplicate with boost-math-1.66.0-8.fc28.x86_64
boost-numpy-1.66.0-7.fc28.x86_64 is a duplicate with boost-numpy-1.66.0-8.fc28.x86_64
boost-program-options-1.66.0-7.fc28.x86_64 is a duplicate with boost-program-options-1.66.0-8.fc28.x86_64
boost-python2-1.66.0-7.fc28.x86_64 is a duplicate with boost-python2-1.66.0-8.fc28.x86_64
boost-random-1.66.0-7.fc28.x86_64 is a duplicate with boost-random-1.66.0-8.fc28.x86_64
boost-regex-1.66.0-7.fc28.x86_64 is a duplicate with boost-regex-1.66.0-8.fc28.x86_64
boost-serialization-1.66.0-7.fc28.x86_64 is a duplicate with boost-serialization-1.66.0-8.fc28.x86_64
boost-signals-1.66.0-7.fc28.x86_64 is a duplicate with boost-signals-1.66.0-8.fc28.x86_64
boost-stacktrace-1.66.0-7.fc28.x86_64 is a duplicate with boost-stacktrace-1.66.0-8.fc28.x86_64
boost-system-1.66.0-7.fc28.x86_64 is a duplicate with boost-system-1.66.0-8.fc28.x86_64
boost-test-1.66.0-7.fc28.x86_64 is a duplicate with boost-test-1.66.0-8.fc28.x86_64
boost-thread-1.66.0-7.fc28.x86_64 is a duplicate with boost-thread-1.66.0-8.fc28.x86_64
boost-timer-1.66.0-7.fc28.x86_64 is a duplicate with boost-timer-1.66.0-8.fc28.x86_64
boost-type_erasure-1.66.0-7.fc28.x86_64 is a duplicate with boost-type_erasure-1.66.0-8.fc28.x86_64
boost-wave-1.66.0-7.fc28.x86_64 is a duplicate with boost-wave-1.66.0-8.fc28.x86_64
container-selinux-2:2.65-1.gitbf5b26b.fc28.noarch is a duplicate with container-selinux-2:2.69-1.git452b90d.fc28.noarch
createrepo_c-0.10.0-18.fc28.x86_64 is a duplicate with createrepo_c-0.10.0-19.fc28.x86_64
createrepo_c-libs-0.10.0-18.fc28.x86_64 is a duplicate with createrepo_c-libs-0.10.0-19.fc28.x86_64
cups-1:2.2.6-15.fc28.x86_64 is a duplicate with cups-1:2.2.6-16.fc28.x86_64
cups-client-1:2.2.6-15.fc28.x86_64 is a duplicate with cups-client-1:2.2.6-16.fc28.x86_64
cups-filesystem-1:2.2.6-15.fc28.noarch is a duplicate with cups-filesystem-1:2.2.6-16.fc28.noarch
cups-libs-1:2.2.6-15.fc28.i686 is a duplicate with cups-libs-1:2.2.6-15.fc28.x86_64
cups-libs-1:2.2.6-15.fc28.i686 is a duplicate with cups-libs-1:2.2.6-16.fc28.x86_64
device-mapper-multipath-0.7.4-2.git07e7bd5.fc28.x86_64 is a duplicate with device-mapper-multipath-0.7.4-3.git07e7bd5.fc28.x86_64
device-mapper-multipath-devel-0.7.4-2.git07e7bd5.fc28.x86_64 is a duplicate with device-mapper-multipath-devel-0.7.4-3.git07e7bd5.fc28.x86_64
device-mapper-multipath-libs-0.7.4-2.git07e7bd5.fc28.x86_64 is a duplicate with device-mapper-multipath-libs-0.7.4-3.git07e7bd5.fc28.x86_64
dnsmasq-2.79-3.fc28.x86_64 is a duplicate with dnsmasq-2.79-5.fc28.x86_64
dracut-048-6.git20180718.fc28.1.x86_64 is a duplicate with dracut-048-14.git20180726.fc28.x86_64
dracut-config-rescue-048-6.git20180718.fc28.1.x86_64 is a duplicate with dracut-config-rescue-048-14.git20180726.fc28.x86_64
dracut-live-048-6.git20180718.fc28.1.x86_64 is a duplicate with dracut-live-048-14.git20180726.fc28.x86_64
dracut-network-048-6.git20180718.fc28.1.x86_64 is a duplicate with dracut-network-048-14.git20180726.fc28.x86_64
evolution-3.28.4-1.fc28.x86_64 is a duplicate with evolution-3.28.5-1.fc28.x86_64
evolution-data-server-3.28.4-1.fc28.x86_64 is a duplicate with evolution-data-server-3.28.5-1.fc28.x86_64
evolution-data-server-langpacks-3.28.4-1.fc28.noarch is a duplicate with evolution-data-server-langpacks-3.28.5-1.fc28.noarch
evolution-ews-3.28.4-1.fc28.x86_64 is a duplicate with evolution-ews-3.28.5-1.fc28.x86_64
evolution-ews-langpacks-3.28.4-1.fc28.noarch is a duplicate with evolution-ews-langpacks-3.28.5-1.fc28.noarch
evolution-langpacks-3.28.4-1.fc28.noarch is a duplicate with evolution-langpacks-3.28.5-1.fc28.noarch
extra-cmake-modules-5.47.0-1.fc28.noarch is a duplicate with extra-cmake-modules-5.48.0-2.fc28.noarch
fedpkg-1.33-2.fc28.noarch is a duplicate with fedpkg-1.34-1.fc28.noarch
filezilla-3.33.0-1.fc28.x86_64 is a duplicate with filezilla-3.35.1-1.fc28.x86_64
gdb-8.1-23.fc28.x86_64 is a duplicate with gdb-8.1-25.fc28.x86_64
gdb-headless-8.1-23.fc28.x86_64 is a duplicate with gdb-headless-8.1-25.fc28.x86_64
ghostscript-9.23-4.fc28.x86_64 is a duplicate with ghostscript-9.23-5.fc28.x86_64
ghostscript-core-9.23-4.fc28.x86_64 is a duplicate with ghostscript-core-9.23-5.fc28.x86_64
ghostscript-tools-fonts-9.23-4.fc28.x86_64 is a duplicate with ghostscript-tools-fonts-9.23-5.fc28.x86_64
ghostscript-tools-printing-9.23-4.fc28.x86_64 is a duplicate with ghostscript-tools-printing-9.23-5.fc28.x86_64
glusterfs-4.1.1-2.fc28.x86_64 is a duplicate with glusterfs-4.1.2-2.fc28.x86_64
glusterfs-api-4.1.1-2.fc28.x86_64 is a duplicate with glusterfs-api-4.1.2-2.fc28.x86_64
glusterfs-api-devel-4.1.1-2.fc28.x86_64 is a duplicate with glusterfs-api-devel-4.1.2-2.fc28.x86_64
glusterfs-cli-4.1.1-2.fc28.x86_64 is a duplicate with glusterfs-cli-4.1.2-2.fc28.x86_64
glusterfs-client-xlators-4.1.1-2.fc28.x86_64 is a duplicate with glusterfs-client-xlators-4.1.2-2.fc28.x86_64
glusterfs-devel-4.1.1-2.fc28.x86_64 is a duplicate with glusterfs-devel-4.1.2-2.fc28.x86_64
glusterfs-extra-xlators-4.1.1-2.fc28.x86_64 is a duplicate with glusterfs-extra-xlators-4.1.2-2.fc28.x86_64
glusterfs-fuse-4.1.1-2.fc28.x86_64 is a duplicate with glusterfs-fuse-4.1.2-2.fc28.x86_64
glusterfs-libs-4.1.1-2.fc28.x86_64 is a duplicate with glusterfs-libs-4.1.2-2.fc28.x86_64
glusterfs-server-4.1.1-2.fc28.x86_64 is a duplicate with glusterfs-server-4.1.2-2.fc28.x86_64
gnutls-3.6.2-3.fc28.i686 is a duplicate with gnutls-3.6.2-3.fc28.x86_64
gnutls-3.6.2-3.fc28.i686 is a duplicate with gnutls-3.6.3-2.fc28.x86_64
gnutls-c++-3.6.2-3.fc28.x86_64 is a duplicate with gnutls-c++-3.6.3-2.fc28.x86_64
gnutls-dane-3.6.2-3.fc28.x86_64 is a duplicate with gnutls-dane-3.6.3-2.fc28.x86_64
gnutls-devel-3.6.2-3.fc28.x86_64 is a duplicate with gnutls-devel-3.6.3-2.fc28.x86_64
gnutls-utils-3.6.2-3.fc28.x86_64 is a duplicate with gnutls-utils-3.6.3-2.fc28.x86_64
java-1.8.0-openjdk-1:1.8.0.172-12.b11.fc28.x86_64 is a duplicate with java-1.8.0-openjdk-1:1.8.0.181-7.b13.fc28.x86_64
java-1.8.0-openjdk-devel-1:1.8.0.172-12.b11.fc28.x86_64 is a duplicate with java-1.8.0-openjdk-devel-1:1.8.0.181-7.b13.fc28.x86_64
java-1.8.0-openjdk-headless-1:1.8.0.172-12.b11.fc28.x86_64 is a duplicate with java-1.8.0-openjdk-headless-1:1.8.0.181-7.b13.fc28.x86_64
java-openjdk-1:10.0.1.10-4.fc28.x86_64 is a duplicate with java-openjdk-1:10.0.2.13-1.fc28.x86_64
java-openjdk-headless-1:10.0.1.10-4.fc28.x86_64 is a duplicate with java-openjdk-headless-1:10.0.2.13-1.fc28.x86_64
kf5-attica-5.47.0-1.fc28.x86_64 is a duplicate with kf5-attica-5.48.0-2.fc28.x86_64
kf5-attica-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-attica-devel-5.48.0-2.fc28.x86_64
kf5-baloo-5.47.0-1.fc28.x86_64 is a duplicate with kf5-baloo-5.48.0-1.fc28.x86_64
kf5-baloo-file-5.47.0-1.fc28.x86_64 is a duplicate with kf5-baloo-file-5.48.0-1.fc28.x86_64
kf5-baloo-libs-5.47.0-1.fc28.x86_64 is a duplicate with kf5-baloo-libs-5.48.0-1.fc28.x86_64
kf5-filesystem-5.47.0-1.fc28.x86_64 is a duplicate with kf5-filesystem-5.48.0-3.fc28.x86_64
kf5-frameworkintegration-5.47.0-1.fc28.x86_64 is a duplicate with kf5-frameworkintegration-5.48.0-1.fc28.x86_64
kf5-frameworkintegration-libs-5.47.0-1.fc28.x86_64 is a duplicate with kf5-frameworkintegration-libs-5.48.0-1.fc28.x86_64
kf5-kactivities-libs-5.47.0-1.fc28.x86_64 is obsoleted by kf5-kactivities-5.48.0-3.fc28.x86_64
kf5-karchive-5.47.0-1.fc28.x86_64 is a duplicate with kf5-karchive-5.48.0-2.fc28.x86_64
kf5-kauth-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kauth-5.48.0-2.fc28.x86_64
kf5-kauth-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kauth-devel-5.48.0-2.fc28.x86_64
kf5-kbookmarks-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kbookmarks-5.48.0-2.fc28.x86_64
kf5-kbookmarks-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kbookmarks-devel-5.48.0-2.fc28.x86_64
kf5-kcmutils-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kcmutils-5.48.0-1.fc28.x86_64
kf5-kcodecs-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kcodecs-5.48.0-2.fc28.x86_64
kf5-kcodecs-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kcodecs-devel-5.48.0-2.fc28.x86_64
kf5-kcompletion-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kcompletion-5.48.0-2.fc28.x86_64
kf5-kcompletion-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kcompletion-devel-5.48.0-2.fc28.x86_64
kf5-kconfig-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kconfig-5.48.0-2.fc28.x86_64
kf5-kconfig-core-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kconfig-core-5.48.0-2.fc28.x86_64
kf5-kconfig-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kconfig-devel-5.48.0-2.fc28.x86_64
kf5-kconfig-gui-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kconfig-gui-5.48.0-2.fc28.x86_64
kf5-kconfigwidgets-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kconfigwidgets-5.48.0-2.fc28.x86_64
kf5-kconfigwidgets-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kconfigwidgets-devel-5.48.0-2.fc28.x86_64
kf5-kcoreaddons-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kcoreaddons-5.48.0-2.fc28.x86_64
kf5-kcoreaddons-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kcoreaddons-devel-5.48.0-2.fc28.x86_64
kf5-kcrash-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kcrash-5.48.0-2.fc28.x86_64
kf5-kdbusaddons-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kdbusaddons-5.48.0-2.fc28.x86_64
kf5-kdeclarative-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kdeclarative-5.48.0-1.fc28.x86_64
kf5-kded-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kded-5.48.0-1.fc28.x86_64
kf5-kdelibs4support-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kdelibs4support-5.48.0-2.fc28.x86_64
kf5-kdelibs4support-libs-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kdelibs4support-libs-5.48.0-2.fc28.x86_64
kf5-kdesu-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kdesu-5.48.0-2.fc28.x86_64
kf5-kdewebkit-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kdewebkit-5.48.0-1.fc28.x86_64
kf5-kdoctools-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kdoctools-5.48.0-2.fc28.x86_64
kf5-kfilemetadata-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kfilemetadata-5.48.0-2.fc28.x86_64
kf5-kfilemetadata-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kfilemetadata-devel-5.48.0-2.fc28.x86_64
kf5-kglobalaccel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kglobalaccel-5.48.0-2.fc28.x86_64
kf5-kglobalaccel-libs-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kglobalaccel-libs-5.48.0-2.fc28.x86_64
kf5-kguiaddons-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kguiaddons-5.48.0-2.fc28.x86_64
kf5-khtml-5.47.0-1.fc28.x86_64 is a duplicate with kf5-khtml-5.48.0-1.fc28.x86_64
kf5-ki18n-5.47.0-1.fc28.x86_64 is a duplicate with kf5-ki18n-5.48.0-2.fc28.x86_64
kf5-ki18n-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-ki18n-devel-5.48.0-2.fc28.x86_64
kf5-kiconthemes-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kiconthemes-5.48.0-2.fc28.x86_64
kf5-kidletime-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kidletime-5.48.0-2.fc28.x86_64
kf5-kinit-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kinit-5.48.0-1.fc28.x86_64
kf5-kinit-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kinit-devel-5.48.0-1.fc28.x86_64
kf5-kio-5.47.0-2.fc28.x86_64 is a duplicate with kf5-kio-5.48.0-1.fc28.x86_64
kf5-kio-core-5.47.0-2.fc28.x86_64 is a duplicate with kf5-kio-core-5.48.0-1.fc28.x86_64
kf5-kio-core-libs-5.47.0-2.fc28.x86_64 is a duplicate with kf5-kio-core-libs-5.48.0-1.fc28.x86_64
kf5-kio-devel-5.47.0-2.fc28.x86_64 is a duplicate with kf5-kio-devel-5.48.0-1.fc28.x86_64
kf5-kio-doc-5.47.0-2.fc28.noarch is a duplicate with kf5-kio-doc-5.48.0-1.fc28.noarch
kf5-kio-file-widgets-5.47.0-2.fc28.x86_64 is a duplicate with kf5-kio-file-widgets-5.48.0-1.fc28.x86_64
kf5-kio-gui-5.47.0-2.fc28.x86_64 is a duplicate with kf5-kio-gui-5.48.0-1.fc28.x86_64
kf5-kio-ntlm-5.47.0-2.fc28.x86_64 is a duplicate with kf5-kio-ntlm-5.48.0-1.fc28.x86_64
kf5-kio-widgets-5.47.0-2.fc28.x86_64 is a duplicate with kf5-kio-widgets-5.48.0-1.fc28.x86_64
kf5-kio-widgets-libs-5.47.0-2.fc28.x86_64 is a duplicate with kf5-kio-widgets-libs-5.48.0-1.fc28.x86_64
kf5-kitemviews-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kitemviews-5.48.0-2.fc28.x86_64
kf5-kitemviews-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kitemviews-devel-5.48.0-2.fc28.x86_64
kf5-kjobwidgets-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kjobwidgets-5.48.0-2.fc28.x86_64
kf5-kjobwidgets-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kjobwidgets-devel-5.48.0-2.fc28.x86_64
kf5-kjs-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kjs-5.48.0-2.fc28.x86_64
kf5-knewstuff-5.47.0-1.fc28.x86_64 is a duplicate with kf5-knewstuff-5.48.0-1.fc28.x86_64
kf5-knewstuff-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-knewstuff-devel-5.48.0-1.fc28.x86_64
kf5-knotifications-5.47.0-1.fc28.x86_64 is a duplicate with kf5-knotifications-5.48.0-2.fc28.x86_64
kf5-knotifyconfig-5.47.0-1.fc28.x86_64 is a duplicate with kf5-knotifyconfig-5.48.0-1.fc28.x86_64
kf5-knotifyconfig-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-knotifyconfig-devel-5.48.0-1.fc28.x86_64
kf5-kpackage-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kpackage-5.48.0-2.fc28.x86_64
kf5-kparts-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kparts-5.48.0-1.fc28.x86_64
kf5-kplotting-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kplotting-5.48.0-2.fc28.x86_64
kf5-kplotting-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kplotting-devel-5.48.0-2.fc28.x86_64
kf5-kpty-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kpty-5.48.0-2.fc28.x86_64
kf5-kross-core-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kross-core-5.48.0-1.fc28.x86_64
kf5-kross-ui-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kross-ui-5.48.0-1.fc28.x86_64
kf5-krunner-5.47.0-1.fc28.x86_64 is a duplicate with kf5-krunner-5.48.0-2.fc28.x86_64
kf5-kservice-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kservice-5.48.0-2.fc28.x86_64
kf5-kservice-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kservice-devel-5.48.0-2.fc28.x86_64
kf5-ktexteditor-5.47.0-4.fc28.x86_64 is a duplicate with kf5-ktexteditor-5.48.0-1.fc28.x86_64
kf5-ktextwidgets-5.47.0-1.fc28.x86_64 is a duplicate with kf5-ktextwidgets-5.48.0-3.fc28.x86_64
kf5-ktextwidgets-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-ktextwidgets-devel-5.48.0-3.fc28.x86_64
kf5-kunitconversion-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kunitconversion-5.48.0-2.fc28.x86_64
kf5-kwallet-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kwallet-5.48.0-2.fc28.x86_64
kf5-kwallet-libs-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kwallet-libs-5.48.0-2.fc28.x86_64
kf5-kwayland-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kwayland-5.48.0-2.fc28.x86_64
kf5-kwidgetsaddons-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kwidgetsaddons-5.48.0-2.fc28.x86_64
kf5-kwidgetsaddons-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kwidgetsaddons-devel-5.48.0-2.fc28.x86_64
kf5-kwindowsystem-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kwindowsystem-5.48.0-2.fc28.x86_64
kf5-kxmlgui-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kxmlgui-5.48.0-2.fc28.x86_64
kf5-kxmlgui-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kxmlgui-devel-5.48.0-2.fc28.x86_64
kf5-kxmlrpcclient-5.47.0-1.fc28.x86_64 is a duplicate with kf5-kxmlrpcclient-5.48.0-1.fc28.x86_64
kf5-plasma-5.47.0-1.fc28.x86_64 is a duplicate with kf5-plasma-5.48.0-2.fc28.x86_64
kf5-purpose-5.47.0-1.fc28.x86_64 is a duplicate with kf5-purpose-5.48.0-1.fc28.x86_64
kf5-rpm-macros-5.47.0-1.fc28.noarch is a duplicate with kf5-rpm-macros-5.48.0-3.fc28.noarch
kf5-solid-5.47.0-1.fc28.x86_64 is a duplicate with kf5-solid-5.48.0-2.fc28.x86_64
kf5-solid-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-solid-devel-5.48.0-2.fc28.x86_64
kf5-solid-libs-5.47.0-1.fc28.x86_64 is obsoleted by kf5-solid-5.48.0-2.fc28.x86_64
kf5-sonnet-5.47.0-1.fc28.x86_64 is a duplicate with kf5-sonnet-5.48.0-2.fc28.x86_64
kf5-sonnet-core-5.47.0-1.fc28.x86_64 is a duplicate with kf5-sonnet-core-5.48.0-2.fc28.x86_64
kf5-sonnet-devel-5.47.0-1.fc28.x86_64 is a duplicate with kf5-sonnet-devel-5.48.0-2.fc28.x86_64
kf5-sonnet-ui-5.47.0-1.fc28.x86_64 is a duplicate with kf5-sonnet-ui-5.48.0-2.fc28.x86_64
kf5-syntax-highlighting-5.47.0-1.fc28.x86_64 is a duplicate with kf5-syntax-highlighting-5.48.0-2.fc28.x86_64
kf5-threadweaver-5.47.0-1.fc28.x86_64 is a duplicate with kf5-threadweaver-5.48.0-2.fc28.x86_64
kpartx-0.7.4-2.git07e7bd5.fc28.x86_64 is a duplicate with kpartx-0.7.4-3.git07e7bd5.fc28.x86_64
libdvdnav-5.0.3-8.fc28.x86_64 is a duplicate with libdvdnav-6.0.0-1.fc28.x86_64
libdvdread-5.0.3-9.fc28.x86_64 is a duplicate with libdvdread-6.0.0-1.fc28.x86_64
libebml-1.3.5-2.fc28.x86_64 is a duplicate with libebml-1.3.6-1.fc28.x86_64
libfilezilla-0.12.2-1.fc28.x86_64 is a duplicate with libfilezilla-0.13.0-3.fc28.x86_64
libgs-9.23-4.fc28.x86_64 is a duplicate with libgs-9.23-5.fc28.x86_64
libkcapi-1.1.1-6.fc28.x86_64 is a duplicate with libkcapi-1.1.1-11.fc28.x86_64
libkcapi-hmaccalc-1.1.1-6.fc28.x86_64 is a duplicate with libkcapi-hmaccalc-1.1.1-11.fc28.x86_64
libldb-1.4.0-1.fc28.x86_64 is a duplicate with libldb-1.4.0-2.fc28.1.3.4.x86_64
libmatroska-1.4.8-2.fc28.x86_64 is a duplicate with libmatroska-1.4.9-1.fc28.x86_64
librados-devel-1:12.2.6-1.fc28.x86_64 is a duplicate with librados-devel-1:12.2.7-1.fc28.x86_64
librados2-1:12.2.6-1.fc28.x86_64 is a duplicate with librados2-1:12.2.7-1.fc28.x86_64
librbd-devel-1:12.2.6-1.fc28.x86_64 is a duplicate with librbd-devel-1:12.2.7-1.fc28.x86_64
librbd1-1:12.2.6-1.fc28.x86_64 is a duplicate with librbd1-1:12.2.7-1.fc28.x86_64
libreoffice-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-1:6.0.6.1-5.fc28.x86_64
libreoffice-base-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-base-1:6.0.6.1-5.fc28.x86_64
libreoffice-calc-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-calc-1:6.0.6.1-5.fc28.x86_64
libreoffice-core-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-core-1:6.0.6.1-5.fc28.x86_64
libreoffice-data-1:6.0.5.2-1.fc28.noarch is a duplicate with libreoffice-data-1:6.0.6.1-5.fc28.noarch
libreoffice-draw-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-draw-1:6.0.6.1-5.fc28.x86_64
libreoffice-emailmerge-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-emailmerge-1:6.0.6.1-5.fc28.x86_64
libreoffice-graphicfilter-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-graphicfilter-1:6.0.6.1-5.fc28.x86_64
libreoffice-gtk2-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-gtk2-1:6.0.6.1-5.fc28.x86_64
libreoffice-gtk3-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-gtk3-1:6.0.6.1-5.fc28.x86_64
libreoffice-help-en-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-help-en-1:6.0.6.1-5.fc28.x86_64
libreoffice-impress-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-impress-1:6.0.6.1-5.fc28.x86_64
libreoffice-langpack-en-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-langpack-en-1:6.0.6.1-5.fc28.x86_64
libreoffice-math-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-math-1:6.0.6.1-5.fc28.x86_64
libreoffice-opensymbol-fonts-1:6.0.5.2-1.fc28.noarch is a duplicate with libreoffice-opensymbol-fonts-1:6.0.6.1-5.fc28.noarch
libreoffice-pdfimport-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-pdfimport-1:6.0.6.1-5.fc28.x86_64
libreoffice-pyuno-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-pyuno-1:6.0.6.1-5.fc28.x86_64
libreoffice-ure-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-ure-1:6.0.6.1-5.fc28.x86_64
libreoffice-ure-common-1:6.0.5.2-1.fc28.noarch is a duplicate with libreoffice-ure-common-1:6.0.6.1-5.fc28.noarch
libreoffice-writer-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-writer-1:6.0.6.1-5.fc28.x86_64
libreoffice-x11-1:6.0.5.2-1.fc28.x86_64 is a duplicate with libreoffice-x11-1:6.0.6.1-5.fc28.x86_64
libsmbclient-2:4.8.3-1.fc28.x86_64 is a duplicate with libsmbclient-2:4.8.3-2.fc28.x86_64
libtirpc-1.0.3-1.rc1.fc28.i686 is a duplicate with libtirpc-1.0.3-1.rc1.fc28.x86_64
libtirpc-1.0.3-1.rc1.fc28.i686 is a duplicate with libtirpc-1.0.3-3.rc2.fc28.x86_64
libvirt-bash-completion-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-bash-completion-4.1.0-4.fc28.x86_64
libvirt-client-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-client-4.1.0-4.fc28.x86_64
libvirt-daemon-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-4.1.0-4.fc28.x86_64
libvirt-daemon-config-network-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-config-network-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-interface-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-interface-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-network-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-network-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-nodedev-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-nodedev-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-nwfilter-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-nwfilter-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-qemu-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-qemu-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-secret-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-secret-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-core-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-core-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-disk-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-disk-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-gluster-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-gluster-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-iscsi-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-iscsi-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-logical-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-logical-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-mpath-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-mpath-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-rbd-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-rbd-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-scsi-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-scsi-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-sheepdog-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-sheepdog-4.1.0-4.fc28.x86_64
libvirt-daemon-driver-storage-zfs-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-driver-storage-zfs-4.1.0-4.fc28.x86_64
libvirt-daemon-kvm-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-daemon-kvm-4.1.0-4.fc28.x86_64
libvirt-libs-4.1.0-3.fc28.x86_64 is a duplicate with libvirt-libs-4.1.0-4.fc28.x86_64
libwbclient-2:4.8.3-1.fc28.x86_64 is a duplicate with libwbclient-2:4.8.3-2.fc28.x86_64
lm_sensors-3.4.0-13.fc28.x86_64 is a duplicate with lm_sensors-3.4.0-17.20180522git70f7e08.fc28.x86_64
lm_sensors-libs-3.4.0-13.fc28.x86_64 is a duplicate with lm_sensors-libs-3.4.0-17.20180522git70f7e08.fc28.x86_64
lpf-0.2-5.f1f5dd9.fc27.noarch is a duplicate with lpf-0.2-9.f1f5dd9.fc28.noarch
lpf-flash-plugin-1:30.0.0.113-1.fc28.x86_64 is a duplicate with lpf-flash-plugin-1:30.0.0.134-1.fc28.x86_64
mlt-6.10.0-1.fc28.x86_64 is a duplicate with mlt-6.10.0-2.fc28.x86_64
mlt-devel-6.10.0-1.fc28.x86_64 is a duplicate with mlt-devel-6.10.0-2.fc28.x86_64
openblas-0.3.1-1.fc28.x86_64 is a duplicate with openblas-0.3.1-2.fc28.x86_64
php-cli-7.2.7-1.fc28.x86_64 is a duplicate with php-cli-7.2.8-1.fc28.x86_64
php-common-7.2.7-1.fc28.x86_64 is a duplicate with php-common-7.2.8-1.fc28.x86_64
php-devel-7.2.7-1.fc28.x86_64 is a duplicate with php-devel-7.2.8-1.fc28.x86_64
poppler-0.62.0-2.fc28.x86_64 is a duplicate with poppler-0.62.0-3.fc28.x86_64
poppler-glib-0.62.0-2.fc28.x86_64 is a duplicate with poppler-glib-0.62.0-3.fc28.x86_64
poppler-qt5-0.62.0-2.fc28.x86_64 is a duplicate with poppler-qt5-0.62.0-3.fc28.x86_64
pulseaudio-12.0-3.fc28.x86_64 is a duplicate with pulseaudio-12.2-1.fc28.x86_64
pulseaudio-libs-12.0-3.fc28.i686 is a duplicate with pulseaudio-libs-12.0-3.fc28.x86_64
pulseaudio-libs-12.0-3.fc28.i686 is a duplicate with pulseaudio-libs-12.2-1.fc28.x86_64
pulseaudio-libs-devel-12.0-3.fc28.x86_64 is a duplicate with pulseaudio-libs-devel-12.2-1.fc28.x86_64
pulseaudio-libs-glib2-12.0-3.fc28.x86_64 is a duplicate with pulseaudio-libs-glib2-12.2-1.fc28.x86_64
pulseaudio-module-x11-12.0-3.fc28.x86_64 is a duplicate with pulseaudio-module-x11-12.2-1.fc28.x86_64
pulseaudio-utils-12.0-3.fc28.x86_64 is a duplicate with pulseaudio-utils-12.2-1.fc28.x86_64
python2-GitPython-2.1.8-2.fc28.noarch is a duplicate with python2-GitPython-2.1.11-1.fc28.noarch
python2-gluster-4.1.1-2.fc28.x86_64 is a duplicate with python2-gluster-4.1.2-2.fc28.x86_64
python2-rpkg-1.54-2.fc28.noarch is a duplicate with python2-rpkg-1.55-1.fc28.noarch
python2-setuptools-39.2.0-1.fc28.noarch is a duplicate with python2-setuptools-39.2.0-6.fc28.noarch
python2-virtualenv-16.0.0-1.fc28.noarch is a duplicate with python2-virtualenv-16.0.0-4.fc28.noarch
python3-3.6.5-1.fc28.x86_64 is a duplicate with python3-3.6.6-1.fc28.x86_64
python3-devel-3.6.5-1.fc28.x86_64 is a duplicate with python3-devel-3.6.6-1.fc28.x86_64
python3-devel-3.6.6-1.fc28.x86_64 has installed conflict "python3 < 3.6.6-1.fc28": python3-3.6.5-1.fc28.x86_64
python3-libs-3.6.5-1.fc28.x86_64 is a duplicate with python3-libs-3.6.6-1.fc28.x86_64
python3-setuptools-39.2.0-1.fc28.noarch is a duplicate with python3-setuptools-39.2.0-6.fc28.noarch
python3-virtualenv-16.0.0-1.fc28.noarch is a duplicate with python3-virtualenv-16.0.0-4.fc28.noarch
rpkg-common-1.54-2.fc28.noarch is a duplicate with rpkg-common-1.55-1.fc28.noarch
samba-client-2:4.8.3-1.fc28.x86_64 is a duplicate with samba-client-2:4.8.3-2.fc28.x86_64
samba-client-libs-2:4.8.3-1.fc28.x86_64 is a duplicate with samba-client-libs-2:4.8.3-2.fc28.x86_64
samba-common-2:4.8.3-1.fc28.noarch is a duplicate with samba-common-2:4.8.3-2.fc28.noarch
samba-common-libs-2:4.8.3-1.fc28.x86_64 is a duplicate with samba-common-libs-2:4.8.3-2.fc28.x86_64
samba-dc-libs-2:4.8.3-1.fc28.x86_64 is a duplicate with samba-dc-libs-2:4.8.3-2.fc28.x86_64
samba-libs-2:4.8.3-1.fc28.x86_64 is a duplicate with samba-libs-2:4.8.3-2.fc28.x86_64
selinux-policy-3.14.1-32.fc28.noarch is a duplicate with selinux-policy-3.14.1-37.fc28.noarch
selinux-policy-targeted-3.14.1-32.fc28.noarch is a duplicate with selinux-policy-targeted-3.14.1-37.fc28.noarch
sox-14.4.2.0-20.fc28.x86_64 is a duplicate with sox-14.4.2.0-22.fc28.x86_64
subversion-1.10.0-2.fc28.x86_64 is a duplicate with subversion-1.10.2-1.fc28.x86_64
subversion-libs-1.10.0-2.fc28.x86_64 is a duplicate with subversion-libs-1.10.2-1.fc28.x86_64
tracker-2.0.4-1.fc28.x86_64 is a duplicate with tracker-2.1.0-1.fc28.x86_64
tracker-miners-2.0.5-1.fc28.x86_64 is a duplicate with tracker-miners-2.1.0-1.fc28.x86_64
vim-common-2:8.1.189-1.fc28.x86_64 is a duplicate with vim-common-2:8.1.229-1.fc28.x86_64
vim-enhanced-2:8.1.189-1.fc28.x86_64 is a duplicate with vim-enhanced-2:8.1.229-1.fc28.x86_64
vim-filesystem-2:8.1.189-1.fc28.noarch is a duplicate with vim-filesystem-2:8.1.229-1.fc28.noarch
Error: Check discovered 299 problem(s)

rpm-dash-va.txt (985.3 KB)

EDIT: Might just be easier to reinstall at this point. :frowning:


#1493

dnf remove --duplicates


#1494

Already tried that before I posted here. Throws this error:

Error: Transaction check error:
  file /usr/share/doc/gnutls/NEWS from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/doc/gnutls/README.md from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/cs/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/de/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/eo/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/fi/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/fr/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/it/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/ms/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/nl/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/pl/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/sv/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/uk/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/vi/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/zh_CN/LC_MESSAGES/gnutls.mo from install of gnutls-3.6.3-2.fc28.x86_64 conflicts with file from package gnutls-3.6.2-3.fc28.i686
  file /usr/share/locale/lt/LC_MESSAGES/pulseaudio.mo from install of pulseaudio-libs-12.2-1.fc28.x86_64 conflicts with file from package pulseaudio-libs-12.0-3.fc28.i686


#1495

your RPM database is throwing back ALOT of errors lol. so many things are reporting a bad MD5 sum. a few are fine because stuff like configs, logs, etc are updated, changed, etc.

if you feel like saving this install then sudo dnf reinstall "*" is your best bet.


#1496

I would try to remove the older version with dnf or rpm if necessary. My rule of thumb, NEVER use the force flag or delete files by hand.


#1497

Yeah. I was surprised at that as well.

Good to know. I usually don’t like removing things by hand, because that doesn’t clear the transaction database.

It’s dead, jim.

sudo dnf reinstall "*" --allowerasing
Last metadata expiration check: 2:16:19 ago on Fri 03 Aug 2018 10:08:32 AM PDT.
Error: 
 Problem 1: cannot install both avahi-glib-0.7-12.fc28.x86_64 and avahi-glib-0.7-13.fc28.x86_64
  - conflicting requests
 Problem 2: cannot install both avahi-libs-0.7-12.fc28.x86_64 and avahi-libs-0.7-13.fc28.x86_64
  - conflicting requests
 Problem 3: cannot install both createrepo_c-0.10.0-18.fc28.x86_64 and createrepo_c-0.10.0-19.fc28.x86_64
  - conflicting requests
 Problem 4: cannot install both createrepo_c-libs-0.10.0-18.fc28.x86_64 and createrepo_c-libs-0.10.0-19.fc28.x86_64
  - conflicting requests
 Problem 5: cannot install both device-mapper-multipath-0.7.4-2.git07e7bd5.fc28.x86_64 and device-mapper-multipath-0.7.4-3.git07e7bd5.fc28.x86_64
  - conflicting requests
 Problem 6: cannot install both device-mapper-multipath-devel-0.7.4-2.git07e7bd5.fc28.x86_64 and device-mapper-multipath-devel-0.7.4-3.git07e7bd5.fc28.x86_64
  - conflicting requests
 Problem 7: cannot install both device-mapper-multipath-libs-0.7.4-2.git07e7bd5.fc28.x86_64 and device-mapper-multipath-libs-0.7.4-3.git07e7bd5.fc28.x86_64
  - conflicting requests
 Problem 8: cannot install both kpartx-0.7.4-2.git07e7bd5.fc28.x86_64 and kpartx-0.7.4-3.git07e7bd5.fc28.x86_64
  - conflicting requests
 Problem 9: cannot install both libdvdnav-5.0.3-8.fc28.x86_64 and libdvdnav-6.0.0-1.fc28.x86_64
  - conflicting requests
 Problem 10: cannot install both libdvdread-5.0.3-9.fc28.x86_64 and libdvdread-6.0.0-1.fc28.x86_64
  - conflicting requests
 Problem 11: cannot install both libebml-1.3.5-2.fc28.x86_64 and libebml-1.3.6-1.fc28.x86_64
  - conflicting requests
 Problem 12: cannot install both libmatroska-1.4.8-2.fc28.x86_64 and libmatroska-1.4.9-1.fc28.x86_64
  - conflicting requests
 Problem 13: cannot install both lpf-0.2-5.f1f5dd9.fc27.noarch and lpf-0.2-9.f1f5dd9.fc28.noarch
  - conflicting requests
 Problem 14: cannot install both python2-GitPython-2.1.8-2.fc28.noarch and python2-GitPython-2.1.11-1.fc28.noarch
  - conflicting requests
 Problem 15: package python3-devel-3.6.6-1.fc28.x86_64 conflicts with python3 < 3.6.6-1.fc28 provided by python3-3.6.5-1.fc28.x86_64
  - conflicting requests
 Problem 16: cannot install both python3-libs-3.6.5-1.fc28.x86_64 and python3-libs-3.6.6-1.fc28.x86_64
  - conflicting requests
 Problem 17: cannot install both sox-14.4.2.0-20.fc28.x86_64 and sox-14.4.2.0-22.fc28.x86_64
  - conflicting requests

Just gonna nuke and pave.


#1498

just be glad i told you to wait on those updates XD


#1499

Or just dnf remove the older versions. Or both versions, if necessary, in the same transaction. If it won’t let you do that, does seem like it’s probably hosed.


#1500

Yeah, it’s not letting me remove the packages, and some of the duplicates are mission-critical packages.

currently btrfs-sending my home subvol over to the NAS. Really glad I’ve only got 650GB of data on /home… guess I need to make a flash drive.